--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1746066121.72064'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1746062521.52894'
    into_interval: 1W
    time: '1746063542.01879'
  minmax: 
    max: '1746066121.58666'
    min: '1746044224.15587'
    mtime: '1746065281'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1746066121.58666'
    path: ''
    type: new
  - 
    epoch: '1746065281.70538'
    path: 02STAMP
    type: new
  - 
    epoch: '1746049267.2629'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1746049267.26172'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1746049267.20583'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1746044225.82536'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1746044224.15587'
    path: 02packages.details.txt
    type: new
